## poppler-sharp 0.0.1

=== debian/changelog ===
poppler-sharp (0.0.1-1ubuntu3) natty; urgency=low

  * [c84c6a8] Autogenerate soname in .dll.config

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 02 Feb 2011 01:34:20 +0800

poppler-sharp (0.0.1-1ubuntu2) natty; urgency=low

  * No changes upload for libpoppler-glib5 -> libpoppler-glib6
    transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 30 Jan 2011 08:29:57 +0000

poppler-sharp (0.0.1-1ubuntu1) maverick; urgency=low

  * Build against libpoppler-glib.so.5 (LP: #633358).
   - Adjust target in debian/poppler-sharp.dll.config

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 21 Sep 2010 15:29:15 -0400

poppler-sharp (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #585517)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 11 Jun 2010 17:23:55 +0800
