=== debian/control ===
Source: poppler-sharp
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               mono-devel (>= 2.4.3),
               cli-common-dev (>= 0.5.7),
               monodoc-base,
               gtk-sharp2-gapi,
               autotools-dev,
               libpoppler-glib-dev,
               libgtk2.0-cil-dev
Standards-Version: 3.8.4
Section: cli-mono
Homepage: http://www.github.com/jacintos/poppler-sharp

Package: libpoppler-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: PDF rendering library -- CLI bindings
 Poppler is a PDF rendering library based on the xpdf PDF viewer.
 .
 This package contains the managed CLI bindings for Poppler, which are needed to
 run CLI applications which use this library.

Package: libpoppler-cil-dev
Architecture: all
Depends: libpoppler-cil (= ${binary:Version}), ${misc:Depends}
Description: PDF rendering library -- CLI development files
 Poppler is a PDF rendering library based on the xpdf PDF viewer.
 .
 This package contains the development files needed to compile CLI applications
 which use this library.

Package: monodoc-poppler-manual
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Section: doc
Description: compiled XML documentation for Poppler Sharp
 Poppler is a PDF rendering library based on the xpdf PDF viewer.
 .
 This package contains the compiled XML documentation for Poppler Sharp.
