=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cli-common/cli.make

SONAME ?= $(shell objdump -p /usr/lib/libpoppler-glib.so | \
	sed -n 's/ *SONAME *//p')

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc

override_dh_auto_build:
	dh_auto_build
	mkdir -p monodoc
	mdoc update \
		-fno-assembly-versions \
		--out=monodoc \
		$(CURDIR)/poppler-sharp.dll
	mdoc assemble \
		--format ecma \
		--out $(CURDIR)/poppler \
		$(CURDIR)/monodoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf poppler.zip poppler.tree monodoc

override_dh_install: debian/poppler-sharp.dll.config
	dh_install

debian/poppler-sharp.dll.config: debian/poppler-sharp.dll.config.in
	sed -e 's/@SONAME@/$(SONAME)/' $< > $@

clean:
	rm -f debian/poppler-sharp.dll.config
	dh $@

%:
	dh $@
