## poppler-sharp 0.0.2

=== debian/changelog ===
poppler-sharp (0.0.2-2) unstable; urgency=low

  * Rebuild for CLR 4.0 transition
  * [8eb679c] Fix missing " in monodoc .source file (Closes: #619154)
  * [05d2037] Update email address and copyright year

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Jan 2012 03:14:56 +0800

poppler-sharp (0.0.2-1) unstable; urgency=low

  * debian/copyright:
    + [00611d5] Amend to GPL-2, rather than GPL-2+, since poppler is licensed
      under GPL-2, so derived works such as poppler-sharp cannot be licensed
      under GPL-2+
    + [8461409] Fix copyright statements in debian/copyright
  * [b7a6c86] Imported Upstream version 0.0.1.git20110706.r1.be8456f
    + Update for new libpoppler-glib API (Closes: #632942)
  * [f109d6e] Drop all patches (upstreamed)
  * [0db9861] No-change Standards-Version bump from 3.8.4 to 3.9.2
  * [5fafa86] Drop debian/poppler-sharp.dll.config
  * [cca9e3e] Imported Upstream version 0.0.2

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 06 Jul 2011 21:06:26 +0800
