=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: poppler-sharp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
-Uploaders: Chow Loong Jin <hyperair@ubuntu.com>
+Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
+Uploaders: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
                mono-devel (>= 2.4.3),
                cli-common-dev (>= 0.5.7),
@@ -11,7 +10,7 @@
                autotools-dev,
                libpoppler-glib-dev,
                libgtk2.0-cil-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Section: cli-mono
 Homepage: http://www.github.com/jacintos/poppler-sharp
