## poppler-sharp 0.0.3

=== debian/changelog ===
poppler-sharp (0.0.3-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:29:42 +0100

poppler-sharp (0.0.3-4) unstable; urgency=medium

  * [42b65f9] Make Shamrock M4 look in 4.5 dirs (Closes: #809593)
  * [b206ec5] Run autoreconf at package build time
  * [6527a05] That bloody automake change to ban pkglib_DATA or 
    pkglib_SCRIPTS still exists, and is still a pain in the ass

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2016 10:01:51 +0000

poppler-sharp (0.0.3-3) unstable; urgency=medium

  * [82bb8cd] Switch from cli.make to --with cli

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 16 Nov 2015 08:31:07 +0000

poppler-sharp (0.0.3-2) unstable; urgency=low

  * Upload to unstable
  * [815b74a] Bump Standards-Version to 3.9.3
    - Update Format-Specification field name and URL in debian/copyright
    - Update Maintainer field to Upstream-Contact
    - Update Name field to Upstream-Name
    - Add missing GPL-2+ license paragraph

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 01 Jun 2012 16:15:41 +0800

poppler-sharp (0.0.3-1) experimental; urgency=low

  * [183834e] Imported Upstream version 0.0.3
    + Update for new libpoppler-glib API (Closes: #651385)
  * [251185b] Bump build-dep of libpoppler-glib-dev to 0.18

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 29 Mar 2012 11:17:46 +0800
