=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
                mono-devel (>= 2.4.3),
                cli-common-dev (>= 0.5.7),
                monodoc-base,
+               dh-autoreconf,
                gtk-sharp2-gapi,
                autotools-dev,
-               libpoppler-glib-dev,
+               libpoppler-glib-dev (>= 0.18),
                libgtk2.0-cil-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: cli-mono
 Homepage: http://www.github.com/jacintos/poppler-sharp
