=== debian/watch ===
version=3

http://github.com/jacintos/poppler-sharp/downloads .*poppler-sharp-([\d.]+)\.tar\.gz
